/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc09               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc10               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc11               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	}
div#e46             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :  24.00pt;
	width           : 699.00pt;
	height          : 528.00pt;
	}
span#e45            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 106.50pt;
	width           : 698.25pt;
	height          :  24.00pt;
	}
div#e44             { /* Products */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  36.75pt;
	top             : 106.50pt;
	width           : 102.75pt;
	height          :  17.25pt;
	}
span#e43            { /* images/machinerytechniqu... */
	clip            : rect(0.00pt,53.25pt,6.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques001010.gif) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             : 272.25pt;
	width           :  53.25pt;
	height          :   6.00pt;
	}
div#e42             { /* We are proud to promote ... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  37.50pt;
	top             : 211.50pt;
	width           : 180.75pt;
	height          : 100.50pt;
	}
a#a42               { /* We are proud to promote ... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* To complement the range ... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 517.50pt;
	top             : 226.50pt;
	width           : 179.25pt;
	height          :  86.25pt;
	}
a#a41               { /* To complement the range ... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
small#e40           { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 153.75pt;
	top             : 304.50pt;
	width           :  49.50pt;
	height          :  17.25pt;
	}
a#a40               { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* We are pleased to provid... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 528.75pt;
	top             : 449.25pt;
	width           : 163.50pt;
	height          :  54.75pt;
	}
a#a39               { /* We are pleased to provid... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
small#e38           { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 641.25pt;
	top             : 510.75pt;
	width           :  47.25pt;
	height          :  15.75pt;
	}
a#a38               { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e37            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques002016.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :   8.25pt;
	width           : 700.50pt;
	height          :  98.25pt;
	}
div#e36             { /* Copyright - Machinery Te... */
	position        : absolute;
	left            :  24.00pt;
	top             : 559.50pt;
	width           : 185.25pt;
	height          :  13.50pt;
	}
span#e35            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques002015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   5.25pt;
	width           : 123.00pt;
	height          :  84.75pt;
	}
div#e34             { /* Machinery Techniques\ */
	background      : transparent url(images/machinerytechniques002014.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :   9.00pt;
	width           : 593.25pt;
	height          :  34.50pt;
	}
div#e33             { /* Commitment to Excellence */
	position        : absolute;
	left            : 395.25pt;
	top             :  58.50pt;
	width           : 211.50pt;
	height          :  21.75pt;
	}
div#e32             { /* A division of Excell Aut... */
	position        : absolute;
	left            : 504.75pt;
	top             :  30.00pt;
	width           : 150.75pt;
	height          :  13.50pt;
	}
div#e31             { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  54.75pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a31               { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e30             { /* Products */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 153.00pt;
	top             :  79.50pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e29             { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 252.00pt;
	top             :  79.50pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
a#a29               { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 351.00pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a28               { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e27            { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.75pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques002013.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :  87.75pt;
	width           :   9.75pt;
	height          :   9.00pt;
	}
span#e26            { /* images/machinerytechniqu... */
	border          :   0.00pt none #cc0000;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :  87.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e25            { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :  87.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e24            { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             :  87.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
img#e23             { /* images/machinerytechniqu... */
	position        : absolute;
	left            :  81.00pt;
	top             : 320.25pt;
	width           :  53.25pt;
	height          :  72.75pt;
	}
img#e22             { /* images/machinerytechniqu... */
	position        : absolute;
	left            :  36.75pt;
	top             : 142.50pt;
	width           : 183.00pt;
	height          :  65.25pt;
	}
img#e21             { /* images/machinerytechniqu... */
	position        : absolute;
	left            : 549.00pt;
	top             : 144.00pt;
	width           :  79.50pt;
	height          :  79.50pt;
	}
img#e20             { /* images/machinerytechniqu... */
	position        : absolute;
	left            : 530.25pt;
	top             : 402.75pt;
	width           : 117.75pt;
	height          :  42.75pt;
	}
img#e19             { /* images/machinerytechniqu... */
	position        : absolute;
	left            : 640.50pt;
	top             : 373.50pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
small#e18           { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 636.00pt;
	top             : 328.50pt;
	width           :  49.50pt;
	height          :  15.75pt;
	}
a#a18               { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e17            { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 339.00pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
h4#e16              { /* Sales */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 428.25pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
h4#e15              { /* Service */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 246.75pt;
	top             : 428.25pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e14             { /* Sam Panettieri */
	position        : absolute;
	left            :  76.50pt;
	top             : 449.25pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
div#e13             { /* sam@mach-tech.com.au */
	position        : absolute;
	left            :  76.50pt;
	top             : 507.75pt;
	width           : 156.00pt;
	height          :  15.75pt;
	}
div#e12             { /* Sales & Technical Direct... */
	position        : absolute;
	left            :  76.50pt;
	top             : 466.50pt;
	width           : 156.00pt;
	height          :  15.75pt;
	}
div#e11             { /* M. 0413 295529 */
	position        : absolute;
	left            :  76.50pt;
	top             : 486.00pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
div#e10             { /* Joshua Panettieri */
	position        : absolute;
	left            : 299.25pt;
	top             : 448.50pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e9              { /* joshua@mach-tech.com.au */
	position        : absolute;
	left            : 299.25pt;
	top             : 507.00pt;
	width           : 165.75pt;
	height          :  29.25pt;
	}
div#e8              { /* Service Engineer */
	position        : absolute;
	left            : 299.25pt;
	top             : 465.75pt;
	width           : 159.75pt;
	height          :  15.75pt;
	}
div#e7              { /* M. 0430 016527 */
	position        : absolute;
	left            : 299.25pt;
	top             : 485.25pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
div#e6              { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 636.75pt;
	top             :  82.50pt;
	width           :  81.00pt;
	height          :  15.00pt;
	}
a#a6                { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e5             { /* images/machinerytechniqu... */
	border          :   0.00pt none #c0c0c0;
	padding         :   0.00pt;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	background      : transparent url(images/machinerytechniques002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             :  88.50pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
div#e4              { /* In support of the growin... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 276.75pt;
	top             : 210.00pt;
	width           : 180.75pt;
	height          : 138.75pt;
	}
a#a4                { /* In support of the growin... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e3              { /* images/machinerytechniqu... */
	position        : absolute;
	left            : 297.00pt;
	top             : 360.00pt;
	width           :  84.00pt;
	height          :  65.25pt;
	}
small#e2            { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 397.50pt;
	top             : 352.50pt;
	width           :  49.50pt;
	height          :  17.25pt;
	}
a#a2                { /* more... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e1             { /* images/machinerytechniqu... */
	background      : transparent url(images/machinerytechniques002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 161.25pt;
	width           : 134.25pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
